---
name: Ross Fuhrman
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#secure">Senior
  Backend Engineer, Secure:Static Analysis</a>
reports_to: amarpatel
borrow: 
  to: francoisrose
  end_date: 2023-09-17
work_priorities:
  - "Editor Extensions"
picture: rossfuhrman.jpeg
linkedin: rossfuhrman
gitlab: rossfuhrman
division: engineering
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Static Analysis BE Team
projects:
  gitlab:
  - reviewer ci_template
  secure-SAST-brakeman: maintainer
  secure-SAST-codequality: maintainer
  secure-SAST-phpcs-security-audit: maintainer
  secure-SAST-security-code-scan: maintainer
  secure-SAST-bandit: reviewer
  secure-SAST-eslint: reviewer
  secure-SAST-flawfinder: reviewer
  secure-SAST-gosec: reviewer
  secure-SAST-kics: reviewer
  secure-SAST-kubesec: reviewer
  secure-SAST-mobsf: reviewer
  secure-SAST-nodejs-scan: reviewer
  secure-SAST-pmd-apex: reviewer
  secure-SD-secrets: reviewer
  secure-SAST-semgrep: reviewer
  secure-SAST-sobelow: reviewer
  secure-SAST-spotbugs: reviewer
  secure-SAST-tracking-calculator: reviewer
  secure-common-command: reviewer
  secure-common-report: reviewer
  secure-common-ruleset: reviewer
pronouns: he/him
story: 'Ross loves ruby. He is the organizer of the Kansas City Ruby User Group. Some
  of his <a href="https://about.gitlab.com/handbook/communication/chat/#social-groups">favorite
  internal Slack channels</a> include #all-caps, #postcrossing, and #gardening. '
domain_expertise:
- secure
specialty: 'Secure: Static Analysis'
